#u211
{
	background-color: #0000FF;
}

#u356
{
	overflow: hidden;
	position: fixed;
}

#u381
{
	background-color: #000000;
}

#u1240-10,#u1243-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u381_align_to_page,#u1145-4
{
	position: relative;
}

#u1145-4_img
{
	display: block;
	vertical-align: top;
}

#u1239,#u1241
{
	background-color: #7F7F7F;
	position: relative;
}

#u422,#u1195,#u1190,#u1200,#u425
{
	overflow: hidden;
	position: relative;
}

